define([
    'cla_angular',
    './container/topics.component',
    'ng.cla.core.lmsg',
], function (
    angular,
    topics
) {
    return angular
        .module('claromentis.projects.overview.topics', ['cla.core.lmsg', 'claromentis.projects.widgets'])

        // Containers
        .component('clangTopics', topics)
});
